{
    "title": "快存图",
    "baseUrl": "/kct",
    "messageDuration": 3000,
    "requestTimeout": 60000,
    "successCode": [
        200,
        0
    ],
    "invalidCode": [
        1001106,
        1001003
    ],
    "port": 9270 ,
    "rbBuldInfo": {
        "api": "http://rb2.batiao8.com/console/custom/deploy/f5b5219cce4a7d47a60416ef4d3fa891",
        "key": "bNJXlzwc"
    },
    
    "policyUrl": "kct/static/policy",
    "policyUrl2": "kct/static/policy2_web",

    "goodsType":"member",
    "ignoreCodeErrorList": ["GET&/api/weixin/qrcode","GET&/api/app/code", "GET&/api/order"],
    "hideConsole": true,
    "downloadSuccessCode":[200,201,202,203,204,205,206],
    "configIgnoreParams": ["inputvalue"]
}